-- 基础信息
base_info = {
	group_id = 133308454
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 454001, gadget_id = 70220013, pos = { x = -1828.721, y = 137.538, z = 4884.640 }, rot = { x = 13.147, y = 359.222, z = 352.995 }, level = 32, vision_level = VisionLevelType.VISION_LEVEL_NORMAL, area_id = 26 },
	{ config_id = 454002, gadget_id = 70300081, pos = { x = -1836.774, y = 134.191, z = 4905.393 }, rot = { x = 7.899, y = 329.802, z = 342.274 }, level = 32, area_id = 26 },
	{ config_id = 454003, gadget_id = 70300081, pos = { x = -1847.929, y = 137.647, z = 4899.016 }, rot = { x = 355.521, y = 141.166, z = 16.182 }, level = 32, area_id = 26 },
	{ config_id = 454004, gadget_id = 70220013, pos = { x = -1829.015, y = 138.201, z = 4882.011 }, rot = { x = 9.699, y = 336.456, z = 348.217 }, level = 32, vision_level = VisionLevelType.VISION_LEVEL_NORMAL, area_id = 26 },
	{ config_id = 454005, gadget_id = 70220013, pos = { x = -1826.367, y = 137.350, z = 4884.167 }, rot = { x = 0.000, y = 315.968, z = 0.000 }, level = 32, vision_level = VisionLevelType.VISION_LEVEL_NORMAL, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 454001, 454002, 454003, 454004, 454005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
